html { height: 100% 
} 
body {
	background-color: #f2f2f2;
	color: #333333;
	font-family: Tahoma, Arial;
	font-size: 14px;
	height: 100%;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
	letter-spacing: 0.13ex;
}
img {
	border: 0;
}
a,
a:visited {
	color: #234d6c;
	text-decoration: none;
}
a:hover {
	color: red;
	text-decoration: underline;
}
a.underline{
	text-decoration: underline;
}
h3 {
	margin: 7px 0px;
}
h2 {
	font-size: 1.17em;
}
h2 a {
	color:#00b0d8 !important;
}
h2 a:hover {
	color: red !important;
}
ul li {
	padding-bottom: 13px;
}

/*fonts icon style*/
@font-face {
	font-family: 'icomoon';
	src:  url('https://www.inst-ukr.lviv.ua/fonts/icomoon.eot?4zpu1w');
	src:  url('https://www.inst-ukr.lviv.ua/fonts/icomoon.eot?4zpu1w#iefix') format('embedded-opentype'),
	url('https://www.inst-ukr.lviv.ua/fonts/icomoon.ttf?4zpu1w') format('truetype'),
	url('https://www.inst-ukr.lviv.ua/fonts/icomoon.woff?4zpu1w') format('woff'),
	url('https://www.inst-ukr.lviv.ua/fonts/icomoon.svg?4zpu1w#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-circle-right:before {
	content: "\ea42";
}


/*end fonts icon style*/


#container {
	height: auto; 
	_height: 100%;
	margin: 0;
	min-height: 100%;
	min-width: 990px;
	padding: 0;
	position: relative; 
	text-align: center;
	width: 100%;

}

#header {
	background-image: url(/images2/iu/headerBackground.jpg);
	background-position: center bottom ;
	background-repeat: repeat-x;
	height: 120px;
	width: 100%;
}
#headerBox {
	height: 120px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 990px;
}
#headerBox  a.logo {
	display: block;
	position:absolute;
	top: 24px;
	left: 5px;
}
#headerBox  .logoText {
	color: #000;
	font-family: cambria, arial;
	font-size: 17px;
	font-style: italic;
	line-height: 150%;
	position: absolute;
	top: 24px;
	left: 100px;
	letter-spacing: 0ex;
	width: 590px;
}
#headerBox  .logoText span {
	font-size: 26px;
}
#navigationBox {
	position: absolute;
	top: 5px;
	right: 20px;
	z-index: 2;
	width: 245px;
}

#navigationBox .contacts {
	color: #fff;
	font-size: 13px;	
	line-height: 17px;
	margin: 20px 0 0 5px;
}

#navigationBox img {
	margin: 5px;
}
#siteSearch {
	float: right;
	margin-top: 2px;
	margin-right: 20px;

}
#siteSearch input.buttonInput {
	background: url(/images2/iu/ico-search.gif) no-repeat scroll center center transparent;
	border: 0 none;
	height: 18px;
	padding: 0;
	text-indent: 25px;
	width: 18px;
}
#siteSearch input.buttonInput:hover {
	background-color: #8fafc6;
	cursor: pointer;
}
#siteSearch input.textInput {
	padding-left: 5px;
	color: #8F9194;
	font-size: 11px;
	width: 90px;
}

input.buttonInput {
	background-color: #ECECEC;
	border: 1px solid #D6D6D6;
	padding: 3px;
	width: 70px;
}


#content {
	position: relative;
	padding: 3px 0 40px 0; 
	width: 100%;
}
#contentBox {
	padding: 20px 0px;
	position: relative;
	margin: 0 auto;
	min-height: 400px;
	text-align: left;
	width: 990px;
}
#contentBox .leftCol{
	margin-left: 5px;
	float: left;
	width: 200px;
}
#contentBox .leftCol .menu {
	background-color: #fff;	
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: bold;
}

#contentBox .leftCol .menu .mMenu1 a {
	border-bottom: 1px #ccced0 solid;
	color: #8f9194;
	display: block;	
	padding: 8px;
	margin: 0 5px;
}

#contentBox .leftCol .menu .mMenu2 a{
	font-size: 12px;
	padding: 0 0 0 15px;
	border-bottom: 1px #ccced0 solid;
	color: #8f9194;
	display: block;	
	padding:  5px 0 5px 18px;
	margin: 0 5px;
}


#contentBox .leftCol .menu a:hover {
	background-color: #f4f5f5;
	text-decoration: none;
}
#contentBox .leftCol .menuTop {
	background-image:url(/images2/iu/menuTop.png);
	height: 17px;		
	width: 200px;	
}
#contentBox .leftCol .menuBottom {
	background-image:url(/images2/iu/menuBottom.png);
	height: 17px;		
	width: 200px;	
}
#contentBox .centerCol {
	float: right;
	width: 730px;
	padding: 0 30px 0 0 ;
}

#contentBox .centerCol .rightCol {
	float: right;
	width: 200px;
}
#contentBox .centerCol .contentCol {
	float: left;
	width: 500px;
}
#contentBox .centerCol .contentCol .personal{
	margin-top: -8px;
	margin-bottom: 8px;
	text-align: right;
}
#contentBox .centerCol .homeContentCol {
	float: left;
	width: 730px !important;
}

.centerCol h1 {
	border-bottom: 3px #84a4bb solid;
	color: #333333;
	font-size: 22px;
	margin: 0 0 15px 0;
	padding: 0 0 8px 0;
	line-height: 24px;
}
.centerCol h1.homePage{
	border-bottom: 0;
}
#contentBox .centerCol .announcementHome {
	background-image:url(/images2/iu/newsHome.png);
	height: 190px;		
	margin: 16px 0 0 5px;
	width: 725px;	
}
.announcementHome .item	{
	float: left;
	height: 155px;
	overflow: hidden;	
	padding: 16px;
	width: 209px;
}
.announcementHome .item	.description{
	color: #333333;
	line-height: 13px;
	font-size: 12px
}
.announcementHome .item	h3{
	color: white;
	padding: 0;
	margin: 0 0 8px 0;
	font-size: 14px;
	height: 56px;
	overflow: hidden;
}
.announcementHome .item	h3 a{
	color: white;
}
.newsItem .title {
	font-weight: bold;
}
.newsItem .date {
	font-style: italic;
	font-size: 11px;
}
.newsItem .image {
	border: 0px;
	float: left;
	padding: 0px 15px 10px 0px;
}
.newsItem .image img {
	border: 1px #D7D9DA solid;
	padding: 3px;
}
.recomendation .item {
	float: left;
	width: 165px;
	height: 210px;
	padding-top: 4px;
	text-align: center;
}
.recomendation .item img {
	border: 1px #D7D9DA solid;
	padding: 3px;
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.recomendation .item img:hover {
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

.recomendation .newsItem .title {
	font-size: 13px;
}
.recomendation .newsItem .text {
	font-size: 11px;
}

#contentBox .centerCol .newsHome {
	width: 350px;
	float: left;
}
.newsHome  h2 {
	font-size: 1.17em;
}
.newsHome .item {
	margin-bottom: 30px;
} 
.newsHome .item h3 {
	margin: 0px;
	font-size: 14px;
}
.newsHome .item .text {
	font-size: 13px;
	max-height: 55px;
	text-align: justify;
	overflow: hidden;
}

#contentBox .centerCol .publicationsHome {
	float: right;
	width: 350px;
}
.publicationsHome h2,
.publicationsHomeen h2{
	margin-left: 10px;
	font-size: 1.17em;
}
.publicationsHome .item,
.publicationsHomeen .item {
	float: left;
	width: 175px;
	height: 210px;
	padding-top: 4px;
	text-align: center;
}
.publicationsHome .item img,
.publicationsHomeen .item img {
	border: 1px #d7d9da solid;
	padding: 3px;
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.publicationsHome .item img:hover,
.publicationsHomeen .item img:hover {
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

.rightCol .newsBlock {
	margin: 0 0 25px 0;
}
.rightCol .newsBlock .title, .rightCol .announcementsBlock .title  {
	background-image:url(/images2/iu/newsRightTitle.png);
	background-repeat: no-repeat;
	color: white;
	height: 30px;
	width: 200px;
	font-weight: bold;
	padding: 5px 0 0 15px;
	margin: 10px 0;
}

.rightCol .newsBlock .item  h3, .rightCol .announcementsBlock .item  h3 {
	padding: 0;
	margin: 0;
	font-size: 13px;
	line-height: 15px;
}
.rightCol .documents .item  h3{
	text-align: center;
}
.rightCol .newsBlock .item  {
	margin-bottom: 20px;
}
.rightCol .newsBlock .item .image {
	margin-top: 10px;
	text-align: center;
}
.rightCol .newsBlock .item .image img  {
	border: 1px #d7d9da solid;
	padding: 3px;
}
.rightCol .newsBlock .item .image a  {

	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.rightCol .newsBlock .item .image a:hover {
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

.rightCol .newsBlock .item  .text, .rightCol .announcementsBlock .item  .description {
	font-size: 11px;
	line-height: 120%;
	height: 52px;
	overflow: hidden;
}
.rightCol .announcementsBlock .item  .description {
	margin: 1em 0 0 0;
}
.rightCol .announcementsBlock .item {
	width: 200px;
}
.rightCol .announcementsBlock  .allItems{
	text-align: right;
	font-size: 12px;
}

.announcementItem .title {
	font-weight: bold;
}

#footer {
	background-color: #91b3cc;
	background-repeat: repeat-x;
	bottom: 0px;
	height: 60px;
	left: 0;
	position: absolute;
	width: 100%;
}
#footerBox {
	height: 60px;
	margin: 0 auto;
	position: relative;
	width: 990px;
}
#footerBox .copyrights {
	font-size: 11px;
	position: absolute;
	right: 0px;
	top: 3px;
	text-align: left;
	line-height: 13px;
	width: 370px;
}

#footer .sitegist {
	bottom: 1px;
	right: 10px;
	position: absolute;
}
#footer .menu {
	font-size: 14px;
	left: 0px;
	top: 3px;
	position: absolute;
	color: white;

}
#footer .menu a {
	color: white;
	padding: 0 5px;
	font-weight: bold;
}
#footer .inst {
	font-size: 11px;
	bottom: 0px;
	left: 0px;
	position: absolute;
}

#footerCleanup {
	clear: both;
	height: 40px;
	width: 100%;
}
.cleanup {
	display: block;
	clear: both;
}
.sitemap a {
	clear: both;
	display: block;
	text-align: left;
	text-decoration: none;
}
.si-1 {
	font-size: 18px;
	margin: 10px 0 4px 0;
}

.si-2 {
	margin: 1px 0 1px 15px;
}
.si-3 {
	font-size: 12px;
	margin: 1px 0 1px 30px;
}
.searchResults {
	margin: 20px 0px;
}
.searchResults .item {
	margin: 0 0 20px;
}
.searchResults .item .title {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 1px 0;
}
.searchResults .item .link {
	color: #777777;
	font-size: 11px;
	font-weight: normal;
}
.searchResults .resultsStats {
	font-size: 12px;
	margin: 0 0 10px 0;
	text-align: right;
}
.searchResults .noResults {
	font-size: 12px;
	margin: 0 0 10px 0;
	text-align: left;
}
.pagination {
	clear: both;
	font-size: 14px;
	margin: 15px 0px;
	text-align: center;
}
.pagination  span{
	padding:  1px 4px;
	border: 1px #cdd7de solid;
}

.bookThumbnail1 {
	background-color: white;
	border: 1px solid silver;
	padding: 4px;
	vertical-align: top;
}
.bookThumbnail2 {
	background-color: #eaeaea;
	border: 1px solid silver;
	padding: 4px;
	vertical-align: top;
}

div.bookList table {
	width: 100%;
}
div.bookList .bookItem {
	margin-bottom: 15px;
}
div.bookList .title {
	font-size: 13px;
	font-weight: bold;
}
div.bookList .author {
}
div.bookList .callnumber {
	font-size: 11px;
	text-align: right;
}

.listShortItem {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid silver;
	clear: both;
	font-size: 14px;	
}
.listShortItem .title {
	font-size: 14px;
	font-weight: bold;
}
.listShortItem .shorttext {
	margin-left: 168px; 
}
.listShortItem .pic{
	float: left;
	margin: 0 10px 5px 0;
}
.listShortItem .pic img {
	border: 1px #D7D9DA solid;
	padding: 3px;
}

.spec {
	font-style: italic;
	margin-bottom: 10px;
}
.pic {
	float: left;
	margin: 0 10px 7px 0;
}
.pic img {
	border: 1px #D7D9DA solid;
	padding: 3px;
}
.desc p {
	margin: 0 0 10px 0;
	padding: 0;
}
.breadcrumb {
	font-size: 11px;
	list-style-type: none;
    margin: 0;
	padding: 0 0 3px 0;
	text-align: left;
}
	.breadcrumb li {
		display: inline-block;
		list-style: none;
	}
.titleMoreYears  {
	background-color: #00b0d8;
	border-radius: 10px;
	color: white;
	cursor: pointer;
	font-weight: bold;
	padding: 5px 10px;
	margin: 10px 0;
	width: 220px;
}
.listMoreYears {
	display: none;
}

.section-title {
	display: block;
	font-size: 20px;
	line-height: 30px;
	font-weight: 600;
	margin: 10px 0 15px 0;
	padding: 10px 0 10px 0;
}
.subsection-holder .subsection-title {
	display: block;
	font-size: 15px;
	line-height: 25px;
	font-weight: 600;
	margin: 12px 0 12px 0;
	color: black;
	padding-right: 40px;

}
.section-title:hover,
.subsection-title:hover {
	text-decoration: none;
	color: #234d6c;
}
.dropdown {
	display: none;
}
.opened .section-title {
	border-bottom: solid 1px #969696;
}
.subsection-dropdown {
	display: none;
}
.subsection-title:before,
.section-title:before{
	content: "\ea42";
	font-family: 'icomoon';
	display: inline-block;
	transition: all .4s;
	position: absolute;
	right: 280px;
	text-align: center;
	font-style: normal;
	font-weight: 700;
	font-variant: normal;
	text-transform: none;
	vertical-align: top;
}
.subsection-opened .subsection-title:before,
.opened .section-title:before {
	transform: rotate(90deg);
}
a.btn-archive {
	display: block;
	text-align: center;
	margin-top: 25px;
}
a.btn-archive span {
	display: inline-block;
	width: 200px;
	height: 26px;
	background-color: #00B0D8;
	border-radius: 99px;
	color: #ffffff;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	padding: 5px 0 0px 0;
}
.title-new-documents {
	border-bottom: 3px #84a4bb solid;
	color: #333333;
	font-size: 22px;
	margin: 0 0 15px 0;
	padding: 0 0 8px 0;
	line-height: 24px;
	font-weight: 600;
	margin-top: 50px;
}
.lang-info-drop{
	display: none;
}
a.btn-lang {
	display: inline-block;
	height: 20px;
	width: 45px;
	background-color: #fff;
	padding: 5px 5px 0px 5px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	text-align: center;
	border-bottom: solid 2px #234d6c;
}
a.btn-lang:hover {
	text-decoration: none;
	color: #234d6c;
}
a.btn-lang.active-lang:hover {
	text-decoration: none;
	color: #fff;
}
.active-lang {
	display: block;
}
a.btn-lang.active-lang {
	color: #fff;
	background-color: #7B9AAF;
}
.subsection-holder .subsection-title-article {
    display: block;
    font-size: 15px;
    line-height: 25px;
    font-weight: 600;
    margin: 12px 0 12px 0;
    color: black;
}
a.btn-download span {
    display: inline-block;
    width: 300px;
    height: 26px;
    background-color: #00B0D8;
    border-radius: 99px;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    padding: 5px 0 0px 0;
}
a.btn-download {
    display: block;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
}
.section-title-output {
    display: block;
    font-size: 20px;
    color: #234d6c;
    line-height: 30px;
    font-weight: 600;
    margin: 10px 0 15px 0;
    padding: 10px 0 10px 0;
    clear: both;
}
ul.issue-content.issue-content-output {
    list-style: none;
    padding-left: 0px;
}
span.issue-content__item-author {
    font-weight: 600;   
}
span.issue-content__item-title {
    color: #000;     
}
span.issue-content__item-page {
    font-weight: 600; 
}      
li.issue-content__item {
    padding-left: 20px;
} 
li.issue-content__category {
    font-weight: 600;
    color: #000;
}
li.issue-content__item a:hover {
    color: #234d6c;
}
.sitegist.sg-dev-desc {
	font-size: 11px;
	padding-right: 15px;
	color: #333;
}
.sitegist.sg-dev-desc a:hover{
	color: #fff;
	text-decoration: none;
}